.sect-deals-page {
    padding-top: 30px;
    padding-bottom: 30px;

    &__list {


        margin-top: 45px;
        display: grid;
        gap: 50px;
        grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));

        @media (max-width:320px),
        (min-width:320px) {
            grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
        }

        @media (min-width: 1586px) {
            grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));

        }
    }

    &__item {
        position: relative;
        height: 392px;
    }
}